Subject: Re: Reminder: removal of APUS and Gemini still pending

From: Simon Richter <[email-masked]>
Date: Sun, 18 Sep 2005 12:27:21 +0200

Hi,

Roman Zippel schrieb:

> Regarding APUS: with the current rate of changes I simply don't have the
> time to catch up right now. What's the game plan here? If I miss the
> deadline, I have to start from scratch?

Well, I have a tree that sort of works, but needs to be merged with the
ongoing changes, and possibly the patch should be split as well. Do you
have an archive of patches submitted to you, so they can be applied
separately?

(On a related note, are you going to be at the Oldenburg meeting this
year? I'm planning to catch up on APUS there and have some commit
objects ready at the end of it.)

   Simon